# Function hiprand_discrete()

- Defined in File hiprand_kernel_hcc.h

## Function Documentation

Warning

doxygenfunction: Unable to resolve function “hiprand_discrete” with arguments () in doxygen xml output for project “hipRAND” from directory: ./docBin/xml. Potential matches:

    - template<class StateType> uint hiprand_discrete(StateType *state, hiprandDiscreteDistribution_t discrete_distribution)